.home_table {margin:0 1em;}
.home_table td span:not(:last-child){margin-right: 10px;}
.home_table a {transition: opacity 0.2s;}
.home_table a:hover {opacity: 0.6;}
.image_list {display: flex;gap: 20px;flex-wrap: wrap;margin:0 1em;}
.image_item {width: calc(33.333% - 14px);display: flex;
  flex-direction: column;align-items: center;gap: 5px;
  text-decoration: none;transition:opacity 0.2s;
}
.image_item:hover {opacity: 0.7;}
.image_item img {width: 100%;height: auto;}
.image_item span {width: 100%;text-align: center;}
